Loading...
Searching...
No Matches
ipaccess_head Struct Reference

`#include <ipaccess.h>`

## Data Fields

uint16_t | len
uint8_t | proto
uint8_t | data [0]

## Field Documentation

## data

uint8_t ipaccess_head::data[0]

## len

uint16_t ipaccess_head::len

Referenced by ipa_prepend_header().

## proto

uint8_t ipaccess_head::proto

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/ipaccess.h